{% extends "learning_logs/base.html" %}

{% block content %}

    <p><a href="{%  url 'learning_logs:topic' topic.id %}">{{ topic }}</a></p>

    <p>Add a new entry:</p>
    <form action="{% url 'learning_logs:new_entry' topic.id %}" method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button name="submit">add entry</button>
    </form>

{% endblock content %}